{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "###",
        "LPL",
        "LPL"
    ],
    "key": {
        "#": {
            "item": "minecraft:string"
        },
        "L": {
            "item": "minecraft:leather"
        },
        "P": {
            "item": "minecraft:paper"
        }
    },
    "result": {
        "item": "minecraft:name_tag",
        "count": 1
    }
}